<?xml version="1.0" encoding="utf-8"?>
<com.beanpodtech.allinone.widget.SquareLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="10dp"
    android:background="@drawable/bg_unselected">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_marginHorizontal="10dp"
            android:layout_height="wrap_content"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="16sp"
            tools:text="考点闯关班" />

        <TextView
            android:id="@+id/tv_remaining"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="16sp"
            tools:text="剩余38分钟" />

        <TextView
            android:id="@+id/tv_already"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="16sp"
            tools:text="已学习12分钟" />
    </LinearLayout>
</com.beanpodtech.allinone.widget.SquareLayout>